package eu.teraflow.policy.model;

import eu.teraflow.policy.context.model.Event;

public class PolicyRuleEvent {

    private final Event event;

    public PolicyRuleEvent(Event event) {
        this.event = event;
    }

    public Event getEvent() {
        return event;
    }
}
